$('.btnNext').click(function(){
  $('#abas.nav-tabs > li > .active').parent().next('li').find('a').trigger('click');
});

  $('.btnPrevious').click(function(){
  $('#abas.nav-tabs > li > .active').parent().prev('li').find('a').trigger('click');
});